Subject: Re: bug#53896: 28.0.91; Icomplete Vertical Mode fails to preview "C-x 8 RET 8072"

From: Van Ly <[email-masked]>
Date: Sun, 13 Feb 2022 14:34:41 +0000 (UTC)

On Sat, 12 Feb 2022, Eli Zaretskii wrote:

>
> The characters _are_ supported, and we do assign names to them (which
> are trivially derived from their codepoints), so typing their names is
> just an unnecessarily complicated way of typing their codepoint.  IOW,
> why not just type 8072 at "C-x 8 RET"s prompt, instead of selecting
> "CJK IDEOGRAPH-8072" from a list of 27,000 candidates?
>

I do use 8072 at the "C-x 8 RET" prompt.  The problem is it says:

'''
Insert character (Unicode name or hex): 8072 [No matches]
'''

And, I have to blindly hit RET at that point to insert the U+8072 
sign.

What I expect to see is:

'''
Insert character (Unicode name or hex): 8072
聲 CJK UNIFIED IDEOGRAPH 8072
'''

And, I can then either hit RET at the end of 8072 or use the down 
arrow key to choose that line underneath.

-- 
vl